﻿@using Jumbula.Web.WebLogic.UserService
@if (this.GetCurrentRequestType() == RequestType.Branded)
{
    <li class="sign-in">
        <a href="@Url.Action("Login", "Account", new { returnUrl = Request.Url.LocalPath, loginOnly = false })"
           class="jbi-log-in">Login/Join</a>

    </li>
}


